[YazarKasa]
SeriNo=AT0000141698
Port=6

[Fis]
ID=4011
AltToplam=27
IndirimTutari=0
OdemeTuru=0
Onay=1

[1]
KalemAdi=EKMEK
KisimNo=2
Miktar=1
Fiyat=8

[2]
KalemAdi=TOSCOW ÇAKMAK
KisimNo=4
Miktar=1
Fiyat=3

[3]
KalemAdi=SİMİT-POĞAÇA
KisimNo=2
Miktar=1
Fiyat=10

[4]
KalemAdi=BİG BABOL TEKLİ
KisimNo=3
Miktar=1
Fiyat=6

